> For the complete documentation index, see [llms.txt](https://docs.opencollective.com/help/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.opencollective.com/help/expenses-and-getting-paid/edit-expense.md).

# Edit or Download an Expense

## Editing an expense

{% hint style="warning" %}
Making changes to an approved expense means it will need to be approved again before it's paid.
{% endhint %}

If you have entered incorrect information on your expense you can edit it to fix it. Remember to save your changes. To edit an expense, go to the collectives page and find the expense you want to edit in the **Budget** section.&#x20;

![](https://2931279126-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F-LWSZizTt4ZC1UNDV89f%2Fuploads%2FYrMSZ1pZhncOeWWZcdFj%2Fexpensesandgettingpaid_editordownload_findexpense_2022-05-27.gif?alt=media\&token=64d77a4b-a3d5-44de-8ffb-911fec45d9c0)

Click on the **More Action** buttons at the bottom of the expense to edit, download or copy the link of the expense.

![](https://2931279126-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F-LWSZizTt4ZC1UNDV89f%2Fuploads%2F8mGnzXbQ4hGNtv8EesTf%2Fexpensesandgettingpaid_editordownload_moreactions_2022-05-27.gif.png?alt=media\&token=f77a0383-15cf-411b-8b39-a9a386ccbd17)

{% hint style="warning" %}
Downloading an expense is only available for invoices.
{% endhint %}

Clicking on **Download** will generate a PDF with the metadata of the invoice:

![An example of a PDF generated from an invoice.](https://2931279126-files.gitbook.io/~/files/v0/b/gitbook-legacy-files/o/assets%2F-LWSZizTt4ZC1UNDV89f%2F-MC78IAqXhIU1DVh9b6c%2F-MC7B0zTtDocxTMzRLaz%2Fexpenses-and-getting-paid_edit-an-expense_download-expense-result_2020-07-13.png?alt=media\&token=66d8e838-08fe-4258-a5f9-7ab691041256)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.opencollective.com/help/expenses-and-getting-paid/edit-expense.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
